## rust-wasm-bindgen-macro-support 0.2.33

=== debian/changelog ===
rust-wasm-bindgen-macro-support (0.2.33-1) unstable; urgency=medium

  * Package wasm-bindgen-macro-support 0.2.33 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 26 Jan 2019 10:06:46 -0800
