## rust-wasm-bindgen-macro-support 0.2.58

=== debian/changelog ===
rust-wasm-bindgen-macro-support (0.2.58-2) unstable; urgency=medium

  * Package wasm-bindgen-macro-support 0.2.58 from crates.io using debcargo 2.4.2
  * Mark failing feature tests as broken

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 25 Jan 2020 09:14:00 +0100

rust-wasm-bindgen-macro-support (0.2.58-1) unstable; urgency=medium

  * Package wasm-bindgen-macro-support 0.2.58 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 08 Jan 2020 15:06:09 +0100

rust-wasm-bindgen-macro-support (0.2.56-1) unstable; urgency=medium

  * Package wasm-bindgen-macro-support 0.2.56 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 01 Jan 2020 23:35:36 +0100

rust-wasm-bindgen-macro-support (0.2.51-1) unstable; urgency=medium

  * Package wasm-bindgen-macro-support 0.2.51 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 05 Oct 2019 09:21:35 +0200

rust-wasm-bindgen-macro-support (0.2.50-1) unstable; urgency=medium

  * Package wasm-bindgen-macro-support 0.2.50 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 08 Sep 2019 21:11:46 +0200

rust-wasm-bindgen-macro-support (0.2.49-1) unstable; urgency=medium

  * Package wasm-bindgen-macro-support 0.2.49 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 15 Aug 2019 09:58:00 +0200

rust-wasm-bindgen-macro-support (0.2.33-2) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-macro-support 0.2.33 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 22:17:02 -0700
