=== debian/control ===
Source: rust-wasm-bindgen-macro-support
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>,
 librust-wasm-bindgen-backend-0.2.58+default-dev <!nocheck>,
 librust-wasm-bindgen-shared-0.2.58+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-macro-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-macro-support
Homepage: https://rustwasm.github.io/wasm-bindgen/

Package: librust-wasm-bindgen-macro-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+visit-dev,
 librust-wasm-bindgen-backend-0.2.58+default-dev,
 librust-wasm-bindgen-shared-0.2.58+default-dev
Suggests:
 librust-wasm-bindgen-macro-support+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+spans-dev (= ${binary:Version})
Provides:
 librust-wasm-bindgen-macro-support+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.58-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.58+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.58+strict-macro-dev (= ${binary:Version})
Description: Implementation of the `#[wasm_bindgen]` attribute - Rust source code
 This package contains the source for the Rust wasm-bindgen-macro-support crate,
 packaged by debcargo for use with cargo and dh-cargo.

Package: librust-wasm-bindgen-macro-support+extra-traits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wasm-bindgen-macro-support-dev (= ${binary:Version}),
 librust-syn-1+extra-traits-dev
Provides:
 librust-wasm-bindgen-macro-support-0+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.58+extra-traits-dev (= ${binary:Version})
Description: Implementation of the `#[wasm_bindgen]` attribute - feature "extra-traits"
 This metapackage enables feature "extra-traits" for the Rust wasm-bindgen-
 macro-support crate, by pulling in any additional dependencies
 needed by that feature.

Package: librust-wasm-bindgen-macro-support+spans-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wasm-bindgen-macro-support-dev (= ${binary:Version}),
 librust-wasm-bindgen-backend-0.2.58+spans-dev
Provides:
 librust-wasm-bindgen-macro-support-0+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.58+spans-dev (= ${binary:Version})
Description: Implementation of the `#[wasm_bindgen]` attribute - feature "spans"
 This metapackage enables feature "spans" for the Rust wasm-bindgen-macro-
 support crate, by pulling in any additional dependencies
 needed by that feature.
