=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.58 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.58 --all-targets --no-default-features
Features: test-name=librust-wasm-bindgen-macro-support-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.58 --all-targets --features extra-traits
Features: test-name=librust-wasm-bindgen-macro-support+extra-traits-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.58 --all-targets --features spans
Features: test-name=librust-wasm-bindgen-macro-support+spans-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
