## rust-wasm-bindgen-macro-support 0.2.83

=== debian/changelog ===
rust-wasm-bindgen-macro-support (0.2.83-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-macro-support 0.2.83 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Sep 2022 00:22:45 +0000
