=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  librust-syn-1+default-dev (>= 1.0.67-~~) <!nocheck>,
  librust-syn-1+full-dev (>= 1.0.67-~~) <!nocheck>,
  librust-syn-1+visit-dev (>= 1.0.67-~~) <!nocheck>,
- librust-wasm-bindgen-backend-0.2.78+default-dev <!nocheck>,
- librust-wasm-bindgen-shared-0.2.78+default-dev <!nocheck>
+ librust-wasm-bindgen-backend-0.2.83+default-dev <!nocheck>,
+ librust-wasm-bindgen-shared-0.2.83+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
@@ -33,8 +33,8 @@
  librust-syn-1+default-dev (>= 1.0.67-~~),
  librust-syn-1+full-dev (>= 1.0.67-~~),
  librust-syn-1+visit-dev (>= 1.0.67-~~),
- librust-wasm-bindgen-backend-0.2.78+default-dev,
- librust-wasm-bindgen-shared-0.2.78+default-dev
+ librust-wasm-bindgen-backend-0.2.83+default-dev,
+ librust-wasm-bindgen-shared-0.2.83+default-dev
 Suggests:
  librust-wasm-bindgen-macro-support+extra-traits-dev (= ${binary:Version}),
  librust-wasm-bindgen-macro-support+spans-dev (= ${binary:Version})
@@ -47,9 +47,9 @@
  librust-wasm-bindgen-macro-support-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-macro-support-0.2+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-macro-support-0.2+strict-macro-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-support-0.2.78-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-support-0.2.78+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-support-0.2.78+strict-macro-dev (= ${binary:Version})
+ librust-wasm-bindgen-macro-support-0.2.83-dev (= ${binary:Version}),
+ librust-wasm-bindgen-macro-support-0.2.83+default-dev (= ${binary:Version}),
+ librust-wasm-bindgen-macro-support-0.2.83+strict-macro-dev (= ${binary:Version})
 Description: Implementation of the `#[wasm_bindgen]` attribute - Rust source code
  This package contains the source for the Rust wasm-bindgen-macro-support crate,
  packaged by debcargo for use with cargo and dh-cargo.
@@ -64,11 +64,11 @@
 Provides:
  librust-wasm-bindgen-macro-support-0+extra-traits-dev (= ${binary:Version}),
  librust-wasm-bindgen-macro-support-0.2+extra-traits-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-support-0.2.78+extra-traits-dev (= ${binary:Version})
+ librust-wasm-bindgen-macro-support-0.2.83+extra-traits-dev (= ${binary:Version})
 Description: Implementation of the `#[wasm_bindgen]` attribute - feature "extra-traits"
  This metapackage enables feature "extra-traits" for the Rust wasm-bindgen-
- macro-support crate, by pulling in any additional dependencies
- needed by that feature.
+ macro-support crate, by pulling in any additional dependencies needed by that
+ feature.
 
 Package: librust-wasm-bindgen-macro-support+spans-dev
 Architecture: any
@@ -76,12 +76,12 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-macro-support-dev (= ${binary:Version}),
- librust-wasm-bindgen-backend-0.2.78+spans-dev
+ librust-wasm-bindgen-backend-0.2.83+spans-dev
 Provides:
  librust-wasm-bindgen-macro-support-0+spans-dev (= ${binary:Version}),
  librust-wasm-bindgen-macro-support-0.2+spans-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-support-0.2.78+spans-dev (= ${binary:Version})
+ librust-wasm-bindgen-macro-support-0.2.83+spans-dev (= ${binary:Version})
 Description: Implementation of the `#[wasm_bindgen]` attribute - feature "spans"
  This metapackage enables feature "spans" for the Rust wasm-bindgen-macro-
- support crate, by pulling in any additional dependencies
- needed by that feature.
+ support crate, by pulling in any additional dependencies needed by that
+ feature.
