=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.83 --all-targets --all-features
Features: test-name=rust-wasm-bindgen-macro-support:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.83 --all-targets 
Features: test-name=librust-wasm-bindgen-macro-support-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.83 --all-targets --no-default-features --features strict-macro
Features: test-name=librust-wasm-bindgen-macro-support-dev:strict-macro
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.83 --all-targets --no-default-features
Features: test-name=librust-wasm-bindgen-macro-support-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.83 --all-targets --no-default-features --features extra-traits
Features: test-name=librust-wasm-bindgen-macro-support+extra-traits-dev:extra-traits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-macro-support 0.2.83 --all-targets --no-default-features --features spans
Features: test-name=librust-wasm-bindgen-macro-support+spans-dev:spans
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
