## rust-wasm-bindgen-macro-support 0.2.87

=== debian/changelog ===
rust-wasm-bindgen-macro-support (0.2.87-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-macro-support 0.2.87 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 16:06:47 +0000
