=== debian/control ===
Source: rust-wasm-bindgen-macro-support
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>,
 librust-wasm-bindgen-backend-0.2.99+std-dev <!nocheck>,
 librust-wasm-bindgen-backend-0.2.99-dev <!nocheck>,
 librust-wasm-bindgen-shared-0.2.99+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-macro-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-macro-support
Homepage: https://rustwasm.github.io/wasm-bindgen/
X-Cargo-Crate: wasm-bindgen-macro-support
Rules-Requires-Root: no

Package: librust-wasm-bindgen-macro-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-syn-2+visit-mut-dev,
 librust-wasm-bindgen-backend-0.2.99+spans-dev,
 librust-wasm-bindgen-backend-0.2.99+std-dev,
 librust-wasm-bindgen-backend-0.2.99-dev,
 librust-wasm-bindgen-shared-0.2.99+default-dev
Provides:
 librust-wasm-bindgen-macro-support+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.99-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.99+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.99+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.99+spans-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.99+std-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.99+strict-macro-dev (= ${binary:Version})
Description: Implementation of the `#[wasm_bindgen]` attribute - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen-macro-support"
