=== debian/control ===
Source: rust-wasm-bindgen-macro-support
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>,
 librust-wasm-bindgen-backend-0.2+default-dev (<< 0.2.105-~~) <!nocheck>,
 librust-wasm-bindgen-backend-0.2+default-dev (>= 0.2.104-~~) <!nocheck>,
 librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.105-~~) <!nocheck>,
 librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.104-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-macro-support]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-macro-support
Homepage: https://wasm-bindgen.github.io/wasm-bindgen/
X-Cargo-Crate: wasm-bindgen-macro-support

Package: librust-wasm-bindgen-macro-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-syn-2+visit-mut-dev,
 librust-wasm-bindgen-backend-0.2+default-dev (<< 0.2.105-~~),
 librust-wasm-bindgen-backend-0.2+default-dev (>= 0.2.104-~~),
 librust-wasm-bindgen-shared-0.2+default-dev (<< 0.2.105-~~),
 librust-wasm-bindgen-shared-0.2+default-dev (>= 0.2.104-~~)
Provides:
 librust-wasm-bindgen-macro-support+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2+strict-macro-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.104-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.104+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.104+extra-traits-dev (= ${binary:Version}),
 librust-wasm-bindgen-macro-support-0.2.104+strict-macro-dev (= ${binary:Version})
Description: Implementation of the `#[wasm_bindgen]` attribute - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen-macro-support"
